<puzzle gridsizex="6" gridsizey="6" minsolvemoves="24" parsolvemoves="-1">
    <environment name="swamp12" />
    <board name="field_6x6" />
    <gfxset name="swamp" />
    <block type="levelsolvedtrigger" id="3593028">
        <pos>
            <x>6</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593029">
        <pos>
            <x>0</x>
            <y>-1</y>
        </pos>
        <size>
            <x>6</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593030">
        <pos>
            <x>0</x>
            <y>6</y>
        </pos>
        <size>
            <x>6</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593031">
        <pos>
            <x>-1</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>6</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593032">
        <pos>
            <x>7</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>6</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593033">
        <pos>
            <x>6</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>2</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="wall" id="3593034">
        <pos>
            <x>6</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>3</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk_default</model>
    </block>
    <block type="normal" id="3593035">
        <pos>
            <x>1</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593036</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593036">
        <pos>
            <x>2</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593035</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593037">
        <pos>
            <x>3</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593038</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593038">
        <pos>
            <x>4</x>
            <y>0</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593037</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593039">
        <pos>
            <x>4</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593045</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk3</model>
    </block>
    <block type="normal" id="3593040">
        <pos>
            <x>5</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593046</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593041">
        <pos>
            <x>0</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593042</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593042">
        <pos>
            <x>1</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593041</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593043">
        <pos>
            <x>2</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593044</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593044">
        <pos>
            <x>3</x>
            <y>1</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593043</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593045">
        <pos>
            <x>4</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593039</neighbor_n>
        <neighbor_s>3593049</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593046">
        <pos>
            <x>5</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593040</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="player" id="3593047">
        <pos>
            <x>1</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593048</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="player" id="3593048">
        <pos>
            <x>2</x>
            <y>2</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593047</neighbor_w>
        <model>blkplay_end</model>
    </block>
    <block type="normal" id="3593049">
        <pos>
            <x>4</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593045</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593050">
        <pos>
            <x>0</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593056</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593051">
        <pos>
            <x>1</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593057</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593052">
        <pos>
            <x>2</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593058</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593053">
        <pos>
            <x>3</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>3593059</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593054">
        <pos>
            <x>2</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593055</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593055">
        <pos>
            <x>3</x>
            <y>3</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593054</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593056">
        <pos>
            <x>0</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593050</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593057">
        <pos>
            <x>1</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593051</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593058">
        <pos>
            <x>2</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593052</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593059">
        <pos>
            <x>3</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>3593053</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593060">
        <pos>
            <x>4</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593061</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593061">
        <pos>
            <x>5</x>
            <y>4</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593060</neighbor_w>
        <model></model>
    </block>
    <block type="normal" id="3593062">
        <pos>
            <x>0</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>3593063</neighbor_e>
        <neighbor_w>-1</neighbor_w>
        <model>blk2</model>
    </block>
    <block type="normal" id="3593063">
        <pos>
            <x>1</x>
            <y>5</y>
        </pos>
        <size>
            <x>1</x>
            <y>1</y>
        </size>
        <priority>0</priority>
        <neighbor_n>-1</neighbor_n>
        <neighbor_s>-1</neighbor_s>
        <neighbor_e>-1</neighbor_e>
        <neighbor_w>3593062</neighbor_w>
        <model></model>
    </block>
</puzzle>
